develooper Front page | perl.perl5.porters | Postings from April 2000

[ID 20000407.007] THIS PACKAGE SEEMS TO BE INCOMPLETE.

Thread Next
From:
bryan
Date:
April 7, 2000 22:55
Subject:
[ID 20000407.007] THIS PACKAGE SEEMS TO BE INCOMPLETE.
Message ID:
Pine.BSO.4.21.0004080149400.15576-100000@ida.bway.net
I got this message when trying to compile perl 5.6.0

As it says in 'INSTALL', I typed:

        rm -f config.sh Policy.sh
        sh Configure

I'm running FreeBSD 3.4-RELEASE

If you would like more information, don't hesitate to respond.

~bryan

"Whatever interests, is interesting."
 - William Hazlitt


Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About